<DisplayEngineConfig>
    <feature name="monitor">
        <mode name="config">
            <param name="enable">1</param>
            <param name="HDR10WorkTime">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>
